Subject: Re: Re: Re: Re: Re: Re: Re: Message from Walmart.com Customer: Ask a question, 200012708936615 #Ref 20241218003224914
From: Arshiya Kausar <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 20 Dec 2024 16:03:32 +0000

Hello,

I didn't say thank you. I said 'your welcome'. Since I brought to your attention the fact that your product didn't match description.

Arshiya Kausar

On Fri, Dec 20, 2024 at 11:02 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

Sure no worries.

Thanks,

Jerson

===============================================================================

Hello,

I didn't say thank you. I said 'your welcome'. Since I brought to your attention the fact that your product didn't match description.

Arshiya Kausar

On Fri, Dec 20, 2024 at 10:47 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

Sure no worries.

Thanks,

Jerson

===============================================================================

Hello,

I didn't say thank you. I said 'your welcome'. Since I brought to your attention the fact that your product didn't match description.

Arshiya Kausar

On Fri, 20 Dec 2024, 10:17 am Designer Living Inc., <[email-masked]> wrote:

Hello -

Sure no worries.

Thanks,

Jerson

===============================================================================

Hello,

Your welcome.

Arshiya Kausar

On Thu, 19 Dec 2024, 6:31 pm Designer Living Inc., <[email-masked]> wrote:

Hello -

This has been noted.

Thanks,

Jerson

===============================================================================

Hello,

If you cannot send replacement of a better comforter, fine. For future reference, please try to match what you're selling to the pictures you provide on the website to customers.

Regards,
Arshiya Kausar

On Thu, 19 Dec 2024, 6:13 pm Designer Living Inc., <[email-masked]> wrote:

Hello-

We will wait for the item. Once we receive the item we will process the refund.

Thanks,

Jerson

===============================================================================

Okay, so you're saying return the whole item and buy from another seller because your comforter is not made the way it is shown in the picture. Understood.

Arshiya Kausar

On Thu, 19 Dec 2024, 4:07 pm Designer Living Inc., <[email-masked]> wrote:

This has been noted.

===============================================================================

Hello,

Yes, ofcourse. Please see with comparison of the one shown in the product picture. It falls really flat and has very little stuffing.

Regards,

Arshiya Kausar

On Thu, Dec 19, 2024 at 11:45 AM Designer Living Inc. <[email-masked]> wrote:

Hello Arshiya/ Walmart-

Thank you for your email. Can you provide us a photo of the damaged item that you have received?

Sincerely,

Kyle

Designer Living

===============================================================================

Dear Designer Living Inc.,

Arshiya Kausar wants to connect with you for the order below:

Customer Order Number:  200012708936615

Purchase Order No:  108935398030144

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Queen Size Comforter Set, 9-Piece Bed in a Bag Queen, Navy Bedding Sets with Sheets, Bed Skirt/272604441

Customer Message:

Hello, I received the comforter set today, however, the comforter turned out to have very little stuffing and is very flat. It is also small for my queen size bed. It does not look at all like the stuffed comforter in the picture. Would you be able to please
send me a replacement of the comforter? Arshiya Kausar

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team